.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
    margin: 10px 0 0;
    width: 44%;
}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
    margin: 10px 0 0;
    width: 44%;
}
LEGEND {
    background: none repeat scroll 0 0 #23758C;
    color: #FFFFFF;
    font: bolder 12px Arial,Helvetica,sans-serif;
    padding: 6px 10px;
}
FIELDSET {
    border: 1px solid #192939;
    margin: 10px 0 17px;
    padding: 13px;
}
LABEL.inputLabel {width: 11em;float: left;text-align: left;}

body {

	font-family: Arial, Helvetica, sans-serif;

}



td {

	font-family: Arial, Helvetica, sans-serif;

}



th {

	font-family: Arial, Helvetica, sans-serif;

}


	#navBreadCrumbs_product {
	
	}
.recomengdation_all{
		border-left:1px solid #bababa;
	border-right:1px  solid #bababa;
	border-bottom:1px solid #bababa;
	}
.product_all_block{
background:url("../images/bg_line.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    clear: both;
    height: 100%;
    margin-top: 8px;
    overflow: hidden;}
#productName {
font-size: 20px;
    font-weight: bold;
    line-height: 1.5em;
    margin-top: 10px;
    text-align: center;
}
#productDetailsList li {
font-size: 12px;
line-height: 17px;
margin-top:20px;
margin-bottom:20px;
}

#productPrices.productGeneral {
float:left;
background: none repeat scroll 0 0 #F1F1F1;
border-bottom: 1px solid #CCCCCC;
border-top: 1px solid #CCCCCC;
padding: 15px 0;
padding-top:20px;
width:225px;
text-align: center;
}
#safe{ margin-top:30px;border-top: 1px solid #CCCCCC; width:193px; float:left;}

#productPrices span.productSpecialPrice{color: #C40000;
    display: block;
    font-size: 40px;
    line-height: 1.2em;}
#attribsOptionsText{
margin:0px;}
#cartAdd {
  color: #707070;
  font-weight: bold;
  margin-bottom: 0;
  position: relative;
  top:10px;
  width:90%;
  overflow:hidden;
  float:left;
}
.wrapperAttribsOptions {
  margin:0;
}

h4.optionName {
  margin: 0;
}
.additionalimage{
margin-left:20px;
margin-top: 30px;
    text-align: center;
}
.alsocontent{ margin-top:5px;}
.htabss {
    float: left;
    margin-top: 15px;
    padding-bottom: 3px;
/*    width: 740px;*/
}
.htabss a {
    background: none repeat scroll 0 0 #876d85;
    border: 1px solid #80697e;
    color: #FFFFFF;
    font-weight: bold;
    margin-right: 3px;
    padding: 5px 15px;
    text-decoration: none;
    text-transform: uppercase;
}
.tab-contents {
    border: 1px solid #D9D9D9;
    box-shadow: 5px 5px #D0D0D0;
    margin-top: 5px;
    padding: 10px;
}
#review {
    border: 1px solid #D9D9D9;
    box-shadow: 5px 5px #D0D0D0;
    margin-top: 5px;
	width: 740px;
}
table {
    border: 0 none;
    border-spacing: 0;
    empty-cells: show;
    font-size: 100%;
}
caption, th, td {
    font-weight: normal;
    text-align: left;
    vertical-align: top;
}
td {
    font-family: Arial,Helvetica,sans-serif;
}
.servince_after_table tr td img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E9E6E3;
    padding: 5px;
    width: 220px;
}
.also_i a img{
 height:auto;
}